How to install node-merge-descriptors on Debian Unstable (Sid)